LO ÚLTIMO DEL FORO
Temas más recientes
PROBLEMA CON LA VERSION DEL CLI
Hola buen día, tenia rato que no usaba estos servicio, ahora que retomo, estoy usando dreamweaver para trabajar con PhonaGapBuild, pero tengo problemas con...
sseawayss - 1 mes
Audio Streaming Modo background
Buen día amigos, me gustaría saber si alguien me puede orientar de como puedo hacer que el streaming de radio se mantenga aun cuanto...
skazy - 6 meses
AUDIO PLAYER CANAL STREAMIG
Buen día! recientemente creé un canal de radio por internet y quiero crear una app en android simple que reproduzca el contenido del streaming...
arcumax - 6 meses
Pago del Clound
Buenos dias, Quiero saber que pasa con PhoneGap, pues quiero pagar una licencia para poder tener varios app en el build, pero no me...
andrvela - 6 meses
phonegap-build y android 9 no lee datos externso
buenas tardes, tengo una app compilada con phonegap.build y mi android-minSdkVersion=19 y my targetSdkVersion=28, phonegap-version=cli-811 cuando compilo la app en la nuve la compila...
sicora - 7 meses, 2 semanas
tono en boton
Buen día! como puedo agregar un sonido tipo tono a los botones en una app con phonegap?
arcumax - 7 meses, 2 semanas
Ayuda con sincronizacion a traves de red interna
Buenos dias, espero poder ubicar el tema donde corresponde. Es la primera vez que abro un tema. la verdad que hace bastante que uno...
alerozasdennis - 7 meses, 2 semanas
SWIFT VERSION error – APP no compila para IOS – cordova-plugin-qrscanner
Hola, He hecho una APP que utiliza cordova-pluguin-qrscanner y funciona todo OK para Android pero al hacer el build para IOS da el siguiente...
joanqm - 8 meses, 3 semanas
localStorage
Maestros, Como estan, estoy tratando de usar localStorage, de guardar el valor en el localStorage no hace nada y no pasa a la siguiente...
Ivan Donoso - 8 meses, 4 semanas
Error de notificaciones en iOS
Hola, He usado en Android: cordova plugin add cordova-plugin-admobpro cordova plugin add cordova-plugin-contacts@2.3.1 cordova plugin add cordova-plugin-firebase@0.1.22 –save Y las notificaciones funcionan sin problema...
davidcanarin - 9 meses
Intervenciones más recientes
PROBLEMA CON LA VERSION DEL CLI
Hola @sseawayss, Hace mucho que no trabajo con Dreamweaver pero entiendo que lo que ocurre es que la versión con la que PhoneGap Build...
Jose Jesus Perez Rivas - 1 mes
localStorage
yo guardo en localstorage de la siguiente manera y me funciona de manera correcta. Saludos!
David Morales - 2 meses
phonegap-build y android 9 no lee datos externso
yo tenia el mismo problema me aparecía que no se podían leer datos externos al parecer con la nueva versión toma muy en cuenta...
David Morales - 2 meses, 1 semana
Audio Streaming Modo background
Hola @skazy, puedes intentar con hacerte un fork del repositorio del plugin, agregar el plugin a tu proyecto phonegap desde tu propio repositorio y...
Jose Jesus Perez Rivas - 2 meses, 1 semana
Audio Streaming Modo background
Claro que si amigo, este es el plugin que estoy utilizando https://github.com/katzer/cordova-plugin-background-mode Saludos!
skazy - 2 meses, 2 semanas
Audio Streaming Modo background
Me pasas el enlace del plugin que estás utilizando para poder revisarlo por encima? Gracias!!
Jose Jesus Perez Rivas - 2 meses, 2 semanas
Audio Streaming Modo background
Hola, es solo para Android desde que actualice a cli-9.0.0 me ah dejado de funcionar, incluso utilizando la ultima versión del Plugin este no...
skazy - 2 meses, 2 semanas
Audio Streaming Modo background
Hola @skazy, en tu caso es para Android o también iOS? alguna versión en concreto? Quizás es lo que te han comentado que el...
Jose Jesus Perez Rivas - 2 meses, 2 semanas
Audio Streaming Modo background
Hola, nada aun lo único que logré es mantener el audio por 5 mint después de que se bloquea la pantalla, lo lo revise...
skazy - 2 meses, 2 semanas
Pago del Clound
Hola @andrvela, el pago de PhoneGap Build ya viene relacionado directamente con una cuenta CC de Adobe. Saludos!
Jose Jesus Perez Rivas - 2 meses, 2 semanas
RT @PhoneGapBuild: Apache Cordova CLI-9.0.0 has been added to PhoneGap Build! This version uses Android 9.0 (API level 28) by default Re…09:41 AM Feb 19th